body {
	font-family: Open Sans, Helvetica, sans-serif !important;
	color: #0c0c0c;
	background: #f2f4f8;
	line-height: 1.7;
}

#top-banner {
	background: #fff;
	border-bottom: 1px solid #ddd;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-item-align: start;
	align-self: flex-start;
	width: 100%;
	padding: 2.5rem 3rem 2.75rem;
}

#googleButton {
	text-align: center;
	padding-top: 50px;
	margin: auto;
	width: 300px;
}

#ERROR_MESSAGE, #SMS_ALERT, #SMS_DISABLED {
	font-family: Open Sans,Helvetica,serif;
	font-size: 13px;
	font-variant: tabular-nums;
	line-height: 1.5;
	color: rgba(0,0,0,.65);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 1rem 0;
	list-style: none;
	position: relative;
	padding: 8px 20px;
	border-radius: 4px;
	border: 1px solid #ffc3bf;
	background-color: #fff2f0;
	display: none;
}

#SUCCESS_MESSAGE {
	font-family: Open Sans,Helvetica,serif;
	font-size: 13px;
	font-variant: tabular-nums;
	line-height: 1.5;
	color: rgba(0,0,0,.65);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 1rem 0;
	list-style: none;
	position: relative;
	padding: 8px 20px;
	border-radius: 4px;
	border: 1px solid #b7eb8f;
	background-color: #f6ffed;
	display: none;
}

@media screen and (max-width: 767px) {
	#top-banner {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-ms-flex-negative: 0;
		flex-shrink: 0;
		margin-bottom: 0;
		padding-bottom: .62rem
	}
}

#logo-container {
	display: flex;
	align-items: center;
	flex-grow: 1;
}

#logo {
	float: left;
	display: block;
	max-height: 2.5rem;
}

#logo img {
	max-height: 3.25rem;
	content: url("https://pubdash.ezoic.com/resources/images/ezoic.png");
}

#dual-brand-logo .product-logo {
	border-left: 1px solid #ddd;
	margin-left: 1rem;
	padding-left: 1rem;
}

#menu-right {
	float: right;
	display: flex;
	padding-top: 0.62rem;
	padding-bottom: 0.62rem;
}

#menu-right ul {
	list-style: none;
	font-size: 16px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-left: 0;
	margin-bottom: 0;
}

@media screen and (max-width: 767px) {
	#menu-right ul {
		margin-top: .62rem
	}
}

#menu-right li {
	text-transform: uppercase;
	margin: 0.31rem 0.62rem;                
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	text-align: center;
	font-family: Oswald, Open Sans, Helvetica, serif!important;
	font-size: 17.5px;
}

#menu-right li a {
	color: #03080b;
	text-decoration: none;
}

#notification {
	background-color: #20aaea;
	text-align: center;
	margin: 0;
	padding: 10px;
}

#notification p {
	color: white;
	margin: 0;
}

.language-dropdown {
	padding-right: 15px;
	position: relative;
	cursor: pointer;
}

.language-dropdown::after {
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -2px;
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 0.255em;
	vertical-align: 0.255em;
	content: "";
	border-top: 0.3em solid;
	border-right: 0.3em solid transparent;
	border-bottom: 0;
	border-left: 0.3em solid transparent;
}

.language-dropdown a:hover {
	background-color: #ddd;
}

#language-dropdown-content {
	font-family: Open Sans,Helvetica,serif;
	font-variant: tabular-nums;
	line-height: 1.5;
	color: rgba(0,0,0,.65);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	z-index: 1050;
	display: none;
}

.language-dropdown-menu {
	text-transform: none;
	outline: none;
	position: relative;
	list-style-type: none;
	padding: 4px 0;
	margin: 0;
	text-align: left;
	background-color: #fff;
	border-radius: 4px;
	-webkit-box-shadow: 0 10px 35px -5px rgb(0 0 0 / 15%);
	box-shadow: 0 10px 35px -5px rgb(0 0 0 / 15%);
	background-clip: padding-box;
	-webkit-transform: translateZ(0);
	border: 1px solid #e9e9e9;
	max-width: 80px;
}

.language-dropdown-menu span {
	font-family: Open Sans, Helvetica, serif;
	padding: 5px 12px;
	margin: 0;
	clear: both;
	font-weight: 400;
	color: rgba(0,0,0,.65);
	white-space: nowrap;
	cursor: pointer;
	-webkit-transition: all .3s;
	transition: all .3s;
	line-height: 22px;
	font-size: 1.1rem;
	text-transform: none;
}

.show {
	display: block !important;
}

.login-body {
	width: 100%;
	-ms-flex-item-align: center;
	align-self: center;
	position: relative;
	z-index: 2;
	text-align: center;
}

.login-inner {
	min-width: 18.75rem;
	max-width: 40rem;
	margin: 0 auto;
	padding: 2.5rem 2.5rem 1.25rem 2.5rem;
	border-radius: 10px;
	overflow: hidden;
	background-color: #fff;
	position: relative;
}

#login-form {
	text-align: left;
}

#login-form h4 {
	font-size: 2.5rem;
	line-height: 2.5rem;
	font-weight: 300;
	margin: 0 0 0.5rem 0;
}

.login-form-item, .login-form-item-checkbox {
	font-family: Open Sans, Helvetica, serif;
	font-size: 12px;
	font-variant: tabular-nums;
	line-height: 1.5;
	color: rgba(0,0,0,.65);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	margin-bottom: 24px;
}

.login-form-item input {
	list-style: none;
	vertical-align: top;
	width: 100%;
	height: 28px;
	background-color: #fff;
	background-image: none;
	border: 1px solid #e4e9f0;
	border-radius: 4px;
	-webkit-transition: all .3s;
	transition: all .3s;
	background-attachment: scroll;
	background-size: 16px 18px;
	background-position: 98% 50%;
	cursor: auto;
	padding-left: 14px;
}

.login-form-item input:hover,
.login-form-item input:focus {
	outline: none;
	border-color: #79b344;
}

.login-form-label {
	text-align: left;
	white-space: normal;
	vertical-align: middle;
	line-height: 40px;
	display: inline-block;
	overflow: hidden;
	color: rgba(0,0,0,.85);
	font-size: 13px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	position: relative;
}

.login-checkbox label {
	margin-top: 6px;
	margin-bottom: 12px;
}

.login-checkbox label,
.login-checkbox input {
	cursor: pointer;
}

.checkbox-inner {
    font-family: Open Sans,Helvetica,serif;
    font-size: 13px;
    font-variant: tabular-nums;
    line-height: 1.5;
    color: rgba(0,0,0,.65);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    list-style: none;
    white-space: nowrap;
    cursor: pointer;
    outline: none;
    display: inline-block;
    line-height: 1;
    position: relative;
    vertical-align: middle;
    top: -0.09em;
}

.checkbox-inner-input {
    position: absolute;
    left: 0;
    z-index: 1;
    cursor: pointer;
    opacity: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.checkbox-inner-select {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    width: 16px;
    height: 16px;
    border: 1px solid #e4e9f0;
    border-radius: 2px;
    background-color: #fff;
    -webkit-transition: all .3s;
    transition: all .3s;
    border-collapse: separate;
}

.checkbox-inner-select-checked {
	background-color: #5fa624;
    border-color: #5fa624;
}

.required::before {
	display: inline-block;
	margin-right: 4px;
	content: "*";
	font-family: SimSun;
	line-height: 1;
	font-size: 12px;
	color: #fb434a;
}

.login-form-row {
	position: relative;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 0.5rem;
	height: auto;
	zoom: 1;
	display: block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.card-button {
	border: none;
	font-family: Oswald, Open Sans, Helvetica, sans-serif !important;
	font-size: 18px;
	background-color: #5fa624;
	padding: 0 16px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-radius: 2px;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	height: 36px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	font-size: 14px;
	font-weight: 500;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 6px 0;
	min-width: 88px;
	outline: 0;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: .3s cubic-bezier(.25,.8,.5,1),color 1ms;
	transition: .3s cubic-bezier(.25,.8,.5,1),color 1ms;
	position: relative;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	color: #fff;
}

#splash-screen {
	padding: 2.5rem 2.5rem 5rem;
	width: 100%;
	-ms-flex-item-align: center;
	align-self: center;
	position: relative;
	z-index: 2;
}

@media (max-width: 991px) {
	#splash-screen {
		padding: 1.25rem;
	}
}

.text-uppercase-ezoic {
	font-family: Oswald,Open Sans,Helvetica,serif!important;
	text-transform: uppercase;
	font-size: 34px;
	line-height: 40px;
	font-weight: 300;
	color: #03080b;
}

.form-actions {
	border-top: 1px solid #e4e9f0;
	padding-top: 17.5px;
	margin: 17.5px 0;
	font-size: 12px;
	font-weight: 400;
	color: rgba(0,0,0,.65);
}

a, a:hover, a:focus {
	color: #5fa624;
	text-decoration: none;
	cursor: pointer;
}

.affiliate-program {
	margin-top: 75px;
}

.affiliate-program p {
	font-size: 16px;
}

a:focus, button:focus {
	outline: 2px solid rgba(95, 166, 36, 0.5); /* RGB values for #5fa624 */
}

button:focus {
	outline-offset: 2px;
}
